uuid: bce9ac1e-42c8-44ab-ab1b-5f496330d37e
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.hufriedy_product_procedure
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.hufriedy_product_procedure
target_entity_type_id: taxonomy_term
target_bundle: hufriedy_product_procedure
default_langcode: site_default
language_alterable: true
